/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  color: #333333; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #F6F6F6;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: black; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 26px;
  margin-top: 10px;
  color: #b40f12; }

h2 {
  font-size: 20px;
  color: #333333;
  line-height: 25px; }

/* Page Layout */
.header {
  margin: 0 auto !important;
  margin: 0;
  padding: 0;
  width: 960px; }

#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 128px;
    /* for footer shift-up */
    width: 960px; }

.content-area {
  background-color: #FFF;
  min-height: 200px;
  margin-top: 10px;
  padding: 30px 30px 60px 30px;
  line-height: 18px; }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin-top: 20px;
  font-size: 12px;
  color: #666; }

#aDigerati {
  float: right;
  margin-top: 0; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  width: 250px;
  font-size: 14px;
  font-family: Arial, Sans-Serif; }

textarea.tbxStyle {
  width: 250px;
  height: 100px;
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  resize: vertical; }

/*Navigation*/
#ulNav {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  list-style: none;
  background-color: #CCC; }
  #ulNav li {
    margin: 0;
    padding: 13px;
    float: left; }
    #ulNav li a {
      display: block;
      color: #333;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 13px;
      text-decoration: none; }
    #ulNav li.active {
      background-color: #AAA; }
    #ulNav li.active a {
      color: #FFF; }
    #ulNav li:hover {
      background-color: #f6f6f6; }
      #ulNav li:hover a {
        color: #b40f12; }
    #ulNav li.active:hover {
      background-color: #AAA; }

